PDA

View Full Version : the ati mobility firegl 7800 card and kotor 2



04-05-2005, 05:05 AM
ive been looking high and low for an answer to my question, and couldnt find one so ive decided to post here.

the ati mobility firegl 7800 card ISNT listed by lucasarts as not supporting the game. apparently it has a 'very high end' opengl driver (according to many websites) so i was just wondering why on earth it isnt playing kotor 2!!!

its a 64mb card (the min spec is 32mb for cryin out loud!), and my processor is 2.4GHz P4m with 1gig of RAM. this blasts the min specs form what i can see...

i get the error that my card doesnt support opengl 1.4? is that a load of crap?? the card was BUILT for opengl for christs sakes and wasnt the opengl 1.4 spec released in 2001? this card was made in 2002!!!!

any ideas guys?

thanks.

04-08-2005, 12:15 PM
GL 1.4 was defined in the summer of 2002.
The game probably needs features that the card doesn't support. What is your GL version?

Download GLinfo
http://www.delphi3d.net/hardware/index.php

I think your card is 1.3 at most.